
Figure - Bug #116773
【BSP】【EVT1】【ST】【Memory】【10/10】查看CPU平台失败
2023-03-07 14:11 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-07

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0079.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 未设置平台信息

Description

【步骤】

在PC终端输入以下命令查看：

1、adb shell cat /proc/cpuinfo 

2、核对终端显示信息与平台信息是否符合

【预期】

1、高通865平台显示为:(根据实际平台核对)

Qualcomm Technologies, Inc KONA-IOT

【实际结果】

Hardware        : UNKNOWN SOC TYPE

【对比信息】

对比其他品牌865设备，两款不同品牌，在Hardware处都可以显示为Qualcomm Technologies和咱们的需求一致

History

#1 - 2023-03-07 14:13 - 移动测试一组_CDTS 刘强

- Category set to SYSTEM

#2 - 2023-03-10 09:52 - CD BSP-杜磊

- Assignee changed from CD SYSTEM-夏旭 to BSP组-RD3_TSCD 贾顺旺

#3 - 2023-03-10 18:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186942 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

shunwang.jia@thundersoft.com

BSP: SOC:Add SOC Description InformationFix the bug that failed to view CPU information.test command is adb shell cat/proc/cpuinfo.TC-RID:

1200-0800307IssueID: TS-R-BUG-116773Change-Id: Id6afa427b744c08a0902b5432f64c43e8a807ab3
#4 - 2023-03-10 18:19 - CD BSP-杜磊

- Category changed from SYSTEM to BSP

- Status changed from New to RESOLVED

- Assignee changed from BSP组-RD3_TSCD 贾顺旺 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Root cause set to 未设置平台信息

#5 - 2023-03-15 17:39 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Hi all

此问题01.00.C101.202303110019上验证通过。

Thanks

#6 - 2023-03-15 17:39 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
